/* 
  ==================================================
    Learning center section feature
  --------------------------------------------------
    Dependencies:
      - variables
  ==================================================
*/

  .learning-center {
    &--section {
      background: url('@{imagePath}wallpapers/learning-center.jpg') no-repeat scroll top right / contain @cWhite;
      display: flex;
      align-items: center;
      @media screen {
        @media (min-width: 961px) {
          .control {
            &--list {
              margin: 10em 0 0;
            }
          }
        }
        @media (max-width: 960px) {
          background-position: 100% 10%;
          h5 {
            margin: 20em 0 0;
          }
          .control {
            &--list {
              margin: 3.5em 0 0;
            }
          }
        }
        @media (min-width: 641px) {
          min-height: 60vh;
        }
        @media (max-width: 640px) {
          h5 {
            margin: 15em 0 0;
          }
        }
        @media (max-width: 480px) {
          h5 {
            margin: 10em 0 0;
          }
        }
        @media (max-width: 320px) {
          h5 {
            margin: 5em 0 0;
          }
        }
      }
    }
  }
